Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 19 Mar 2021 13:08:31 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hi, I am writing to you to inform you that I can’t use my  credit points to pay .Every time  I want to use it they told me to select the payment while I have in my credit 168 aed and I want to use  them. Can you please help me  to use my balance  in my credit to finish the payment .Thanks https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2271438